﻿/* ***********************************************************************
 *
 *  File:   gan.css
 *
 *  Descr:  Styles for the Gan Ukraine document page.
 *
 *  Author: Jomar Hønsi, 2026
 *
 * ************************************************************************/
div.auswurf {
    color: #003;
    font-family: "Tahoma;14pt";
    background-color: #eee;
    border: 1px solid #337;
    padding: 15px;
    margin-bottom: 10px;
}

ul {
    list-style-type: disc;
}

div.auswurf h3 {
    text-align: center;
}

h2 {
    text-align: center;
	font-size: 1.5em;
    clear: both;
}

pre {
    width: 90%;
}